Acekard 2i on DSi v. 1.4.1 E "Error Occurred"

Discussion in 'Acekard' started by MrYamakasi, Nov 16, 2010.

  1. MrYamakasi
    OP

    MrYamakasi Newbie

    Newcomer
    1
    Nov 16, 2010
    I just bought an acekard 2i for my Dsi but it doesn't work. I just get an black screen with an "Error Occurred" Message.
    I tried to redownload the firmware and everything but it still doesn't work.
    I only have one DS so I can't try the card on another one. Do you think the card is broken?
     
  2. RoMee

    RoMee ??

    Member
    2
    Sep 3, 2010
    United States
    ??
  3. The Pi

    The Pi Lurker

    Member
    2
    Mar 18, 2010
    Scotland
    DSi 1.4.1 blocks the AK2i
    you need to get another DS (phat or lite) to flash the firmware with this.

    There's no other way. [​IMG]
     
  4. Etalon

    Etalon Former Akaio Fanboy

    Member
    1
    Oct 18, 2010
    Macau
    You should have bought the card pre-flashed then.

    Now it's empty. It's your own fault.
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice